<?php
/**
 *
 * @package Auto db Backup
 * @copyright (c) 2020 david63
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

/**
 * DO NOT CHANGE
 */
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, [
	'CLICK_DONATE' 				=> 'Cliquez ici pour donner',

	'DONATE' 					=> 'Don',
	'DONATE_EXTENSIONS' 		=> 'Soutenir le développement de mes extensionss',
	'DONATE_EXTENSIONS_EXPLAIN'	=> 'Cette extension, comme toutes mes extensions, est totalement libre d’utilisation et ce sans frais. Si vous estimez qu’elle vous est bénéfique, merci de soutenir son développement en effectuant un don via le bouton « Faire un don via PayPal » - J’apprécierai grandement votre geste. Aussi, je m’engage à ne pas divulguer à quiconque votre contact ni à vous envoyer des demandes de soutiens tels que les dons.',

	'NEW_VERSION' 				=> 'Nouvelle Version - %s',
	'NEW_VERSION_EXPLAIN' 		=> 'La version %1$s de cette extension est désormais disponible au téléchargement.<br>%2$s',
	'NEW_VERSION_LINK' 			=> 'Télécharger ici',
	'NO_JS' 					=> 'Il semblerait que vous ayez désactivé Javascript.<br>Merci de l\'<a href="https://enablejavascript.co/">activer</a> dans votre navigateur pour être en mesure de bénéficier de toutes les fonctionnalités sur cette page.',
	'NO_VERSION_EXPLAIN' 		=> 'L\'information d\'une éventuelle mise à jour n\'est pas disponible.',

	'PAYPAL_BUTTON' 			=> 'Faire un don via PayPal',
	'PAYPAL_TITLE' 				=> 'PayPal - Le paiement en ligne, simple et sécurisé.',
	'PHP_NOT_VALID' 			=> 'Votre version de PHP n\'est pas compatible avec cette extension.',
	'PHPBB_NOT_VALID' 			=> 'Votre version de phpBB n\'est pas compatible avec cette extension.',

	'SAVE'						=> 'Sauvegarder',
	'SAVE_CHANGES'				=> 'Sauvegarder les changements',

	'VERSION' 					=> 'Version',
]);
